﻿@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/* 
Red Color:		#4D926F
Black Color:	#364245
*/

body {font-family: 'Roboto', sans-serif; font-weight: 300; font-size: 16px; color: #212121; line-height: 24px; background: #ffffff;}
p {padding: 8px 0; margin: 0; font-size: 15px; line-height: 20px; color: #212121;}
a {color: #212121;}
b, strong {font-weight: 400;}
a:hover, a:focus {text-decoration: none; color: #f44336; outline: none !important; outline-color: transparent !important;}
.bm-template {font-family: 'Roboto', sans-serif; font-weight: 300; font-size: 16px; color: #212121; line-height: 24px; background-image: url('https://www.moda-di-toscana.de/ebay/ciaobella/shabby/weissesholz.jpg'); overflow:hidden;}
@media (min-width: 1200px) {.container {max-width: 1200px; width: 100%;}}
img {max-width: 100%; height: auto;}
.border-left {border-left: 1px solid #e0e0e0; padding-left: 15px;}

#bm-header {position: relative;  z-index: 999;}
.header-content {padding: 15px 0 15px;}
.header-content:after {clear: both; display: table; content: '';}
.bm-menu-primary {background: #364245; position: relative;}
.bm-menu-primary .container {position: relative;}
.bm-main-menu {list-style: none;padding: 0;margin: 0;}
.bm-main-menu:after {clear: both;display: table;content: '';}
.bm-main-menu > li {float: left;position: relative;}
.bm-main-menu > li > a {display: block; color: #ffffff; font-size: 16px; font-weight: 300; text-transform: uppercase; padding: 0 24px; line-height: 60px; position: relative;}
.bm-main-menu > li > a:hover, .bm-main-menu > li > a:focus {color: #f44336;}
.bm-main-menu > li:first-child a {padding-left: 0;}
.bm-content {text-align: center; padding-top: 15px; padding-bottom: 15px;}
.bm-content h3 {margin: 5px 0 0 0; padding: 0; font-size: 16px; text-transform: uppercase; font-weight: 400;}
.bm-content .fa {margin: 0; padding: 0; font-size: 22px; color: #364245;}
.bm-content p {padding: 9px 0 0 0;}
.bm-mini-product h1 {font-size: 25px; line-height: 24px; padding: 0; margin: 48px 0 22px 0; font-weight: 400;}
.bm-mini-product .product-price {margin: 15px 0;}
.bm-mini-product .product-price:after {clear: both; display: table; content: '';}
.bm-mini-product .product-price .price {font-weight: 400; color: #f44336; font-size: 26px; display: inline-block;}
.bm-mini-product .product-price .stock {padding-left: 10px;}
.bm-mini-product .product-price .stock span {color: #f44336;}
.bm-product-list {padding-left: 0; margin-top: 15px; font-size: 16px;}
.bm-product-list > li {margin-bottom: 7px; list-style:none;}
.bm-product-list > li:before {content: '\f105'; font-family: 'FontAwesome'; padding-right:5px;}
.bm-product-description {background-image: url('https://www.moda-di-toscana.de/ebay/ciaobella/shabby/weissesholz.jpg'); margin: 70px 0 0; padding: 52px 0 45px;}
.bm-product-description {padding: 10px 0;}
.bm-product-description p {line-height: 30px; padding: 8px 0;}
.article-title {color: #f44336; font-size: 20px; line-height: 21px; font-weight: 400; text-transform: uppercase; padding: 0; margin: 0 0 25px; text-align:center;}
.clear {clear: both;}
.bm-copyright {background: #364245; padding: 0;}
.bm-copyright p {color: #bdbdbd; font-size:12px; font-weight:300;}
.bm-copyright p a {color: #f44336;}
.colored {color: #f44336;}

/* SLIDER */
.bm-gallery .slider {width: 100%; position: relative; margin: 0 auto; padding-top: 100%;}
@media (max-width: 1160px) {.bm-gallery .slider {padding-top: 100%;}}
.bm-gallery .slider img.bm-slider-big-image {position: absolute; left: 0; top: 0; transition: all 0.5s; max-width: 100%; max-height: 100%; width: auto; height: auto;}
.bm-gallery .slider input[name='bm-slider-switch'] {display: none;}
.bm-gallery .slider label {margin: 0; margin-top: 10px; float: left; cursor: pointer; transition: all 0.5s; opacity: 0.6; height: auto; overflow: hidden; margin-left: 1%;}
input[type=radio] + label:first-of-type {margin-left: 0%;}
.slider-thumbnails-3 input[type=radio] + label:nth-of-type(3n+1) {margin-left: 0%;}
.slider-thumbnails-4 input[type=radio] + label:nth-of-type(4n+1) {margin-left: 0%;}
.slider-thumbnails-5 input[type=radio] + label:nth-of-type(5n+1) {margin-left: 0%;}
.slider-thumbnails-6 input[type=radio] + label:nth-of-type(6n+1) {margin-left: 0%;}
input[type=radio] + label:last-of-type {margin-right: 0%;}
.bm-gallery .slider-thumbnails-3 label {width: 32.33%;}
.bm-gallery .slider-thumbnails-4 label {width: 24%;}
.bm-gallery .slider-thumbnails-5 label {width: 19.2%;}
.bm-gallery .slider-thumbnails-6 label {width: 15.83%;}
.bm-gallery .slider img {display: block; width: 100%;}
.bm-gallery .slider label img {display: block;width: auto;max-height: 100%;max-width: 100%;}
.bm-gallery .slider input[name='bm-slider-switch']:checked+label {opacity: 1;}
.bm-gallery .slider input[name='bm-slider-switch']:hover+label {opacity: 1;}
.bm-gallery .slider input[name='bm-slider-switch'] ~ img {opacity: 0; max-width: 100%;}
.bm-gallery .slider input[name='bm-slider-switch']:checked+label+img {opacity: 1;}

.mt-25 {margin-top:25px;}
.mb-25 {margin-bottom:25px;}
.h5, h5 {font-size: 14px;}
.h4, .h5, .h6, h4, h5, h6 {margin-top: 10px; margin-bottom: 10px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: inherit; font-weight: 400; line-height: 1.1; color: inherit;}
@media (max-width: 991px) {
.header-content {padding: 30px 0;}
.bm-product-description {margin: 50px 0;}
.mobile-hidden {display: none;}
}

@media (max-width: 767px) {
.header-content {padding: 25px 0;}
.border-left {border-left: 0px solid; padding-left: 0px; border-top: 1px solid #e0e0e0; padding-top: 15px;}
}
@media (max-width: 486px) {
.bm-product-description {padding: 35px 0; margin: 35px 0;}
.bm-main-menu > li > a {font-size: 14px; padding: 0 7px;}
.bm-mini-product h1 {font-size: 22px;}
}
@media (max-width: 320px) {
.bm-mini-product h1 {font-size: 18px;}
}